# Uses of Class
org.apache.lucene.search.uhighlight.UnifiedHighlighter.LimitedStoredFieldVisitor

Packages that use UnifiedHighlighter.LimitedStoredFieldVisitor
Package
Description
org.apache.lucene.search.uhighlight
The UnifiedHighlighter -- a flexible highlighter that can get offsets from postings, term vectors, or analysis.

- ## Uses of UnifiedHighlighter.LimitedStoredFieldVisitor in org.apache.lucene.search.uhighlight

  Methods in org.apache.lucene.search.uhighlight that return UnifiedHighlighter.LimitedStoredFieldVisitor
  Modifier and Type
  Method
  Description
  `protected UnifiedHighlighter.LimitedStoredFieldVisitor`
  UnifiedHighlighter.`newLimitedStoredFieldsVisitor(String[] fields)`